Fedora 17 Update: php-pecl-amqp-1.0.1-3.fc17

updates at fedoraproject.org updates at fedoraproject.org
Thu Apr 12 02:06:19 UTC 2012


--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2012-4223
2012-03-20 05:55:55
--------------------------------------------------------------------------------

Name        : php-pecl-amqp
Product     : Fedora 17
Version     : 1.0.1
Release     : 3.fc17
URL         : http://pecl.php.net/package/amqp
Summary     : Communicate with any AMQP compliant server
Description :
This extension can communicate with any AMQP spec 0-9-1 compatible server,
such as RabbitMQ, OpenAMQP and Qpid, giving you the ability to create and
delete exchanges and queues, as well as publish to any exchange and consume
from any queue.

--------------------------------------------------------------------------------
Update Information:

This extension can communicate with any AMQP spec 0-9-1 compatible server, such as RabbitMQ, OpenAMQP and Qpid, giving you the ability to create and delete exchanges and queues, as well as publish to any exchange and consume from any queue.

--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #802037 - Review Request: php-pecl-amqp - Communicate with any AMQP compliant server
        https://bugzilla.redhat.com/show_bug.cgi?id=802037
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update php-pecl-amqp' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
--------------------------------------------------------------------------------


More information about the package-announce mailing list